.footer {
    position: relative;
    padding: 60px 0;
    background: radial-gradient(100.35% 1006.56% at -0.35% 1.21%, #3A7DB4 0%, #1A4F78 100%) /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */;

}



@media only screen and (max-width: 1440px) {

}
@media only screen and (max-width: 600px) {

}